.babm-boxs .boxs img {
  width: 3.5vw;
  height: 3.5vw;
}

.albilad-jsc p {
  /* font-family: "Frutiger LT Arabic 45"; */
  font-size: 1.7vw;
  line-height: 1.5;
}
.boxs .top-box {
  grid-gap: 0.9vw;
}
.boxs .top-box h2 {
  font-size: 2.5vw;
  /* font-family: "Frutiger LT Arabic 45"; */
}

.boxs .top-box p {
  font-size: 2.3vw;
  color: #fff;
  /* font-family: "Frutiger LT Arabic 45"; */
}

.boxs {
  padding: 3vw 2.5vw 2vw;
  height: 25vw;
  width: 100%;
  border-radius: 15px;
}

.boxs p {
  /* font-family: "Frutiger LT Arabic 45"; */
}

.babm-boxs {
  grid-gap: 1.4vw;
}
.strategy {
  grid-gap: 2vw;
  padding-right: 7.5vw;
  height: 100vh;
  position: relative;
}
.strategy p {
  /* font-family: "Frutiger LT Arabic 45"; */
  font-size: 1.4vw;
}
.strategy-left h3 {
  font-size: 3.5vw;
  /* font-family: "Frutiger LT Arabic 45"; */
  line-height: 1.5;
}
.strategy-right .stra-img {
  height: 100%;
  /*width: 100%;*/
  /*margin-right: auto;*/
  /*margin-bottom: 4vw;*/
}
.strategy-right .stra-img img {
  width: 100%;
  object-fit: cover;
  height: -webkit-fill-available;
}

.strategy > .strategy-right {
    position: absolute;
    left: 10vw;
    bottom: 4vw;
    /*width: 20%;*/
    width: 200px;
    height: 200px;
    border-radius: 300px;
    overflow: hidden;
}

.digital-first {
  padding-right: 7.5vw;
}

.digital-first h3 {
  font-size: 3.3vw;
}

.supp-sub p {
}

 .bab-btn {
    background-color: #e41f28;
    border-radius: 10px;
    display: inline-block;
    overflow: hidden;
    position: relative;
}

/* LINK */
.bab-btn a {
  display: inline-flex;
  gap: 12px;
  align-items: center;
  color: #fff;
  font-weight: 500;
  position: relative;
  padding: .4vw 0.8vw .4vw .4vw;
  border-radius: 10px;
  text-decoration: none;
  transition: color .35s ease;
  z-index: 2;
  justify-content: space-between;
  font-size: 1.2vw;
}

/* ARROW BOX */
.bab-btn a .arrow {
  width: 40px;
  height: 40px;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 6px;
  transition: all .35s ease;
}

.bab-btn a svg {
  fill: #e41f28;
  transition: transform .35s ease;
}

/* BACKGROUND FILL (SMOOTH EXPAND FROM RIGHT) */
.bab-btn a::before {
  content: "";
  position: absolute;
  inset: 0;
  background: #fcaf17;
  transform: scaleX(0);
  transform-origin: right;
  transition: transform .6s cubic-bezier(.77,0,.18,1);
  z-index: -1;
  border-radius: 10px;
  bottom: 0;
}

.bab-btn a:hover::before {
  transform: scaleX(1);
  transform-origin: left;
}

/* HOVER EFFECTS */
.bab-btn a:hover {
  color: #fff;
}

.bab-btn a:hover .arrow {
}
/* 
.bab-btn a:hover svg {
  transform: rotate(90deg);
}
 */

